You are not logged in.

  • Login
Bitte besucht unser neues Forum unter https://forum.nitrado.net | Please visit our new Forum at https://forum.nitrado.net

Dear visitor, welcome to Nitrado.net Prepaid Gameserver Community-Support - Archiv. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

lukasschewe

User / Kunde

  • "lukasschewe" started this thread

Posts: 3

  • Send private message

1

Tuesday, June 16th 2015, 3:30pm

Minecraft Client Mods WELCHE DARF ICH NICHT INSTALLIEREN?????

Bitte fülle die folgenden Maskenabschnitte aus, um es den anderen Usern einfacher zu machen dir zu helfen!
Themen, die nicht dieser Vorlage entsprechen, werden möglicherweise ohne Vorwarnung gelöscht.
Themen, die nicht den Forenregeln entsprechen, werden ebenfalls gelöscht!

Fragen, die mit Canary oder Bukkit zu tun haben, bitte ins entsprechende Unterforum des Minecraft-Forums posten!

Minecraft-Version:Cauldron(Forge) 1.7.10

Arbeitsspeicher/RAM:1024

Problembeschreibung:Ich habe viele mods. allerdings lässt sich der server nachdem diese mods im mods ordner sind nicht mehr starten.deshalb hab ich mich an den support gewendet und ihm eine modliste gesendet er meinte client mod dürften niht installiert werden.und er wüsste nicht welche meiner mods welche wären aber das ich welche hab wusste er.welche dieser mods clients mod sind weiss ich auch nicht deswegen frag ich jetzt hier.hier kommt die liste:

-AnimationAPI
-Backpack Mod
-Battle Towers Mod
-bspkrsCore
-Cannibalism Mod
-CodeChickenCore
-CodeChickenLib
-CoFH Core
-Damage Indictors Mod
-Deconstruction Mod
-Dense Ores Mod
-dimensionalPockets
-FastCraft
-Grim3212 Core
-Growable Ores Mod
-iChunUtil
-Gravity Gun Mod
-Inventory Tweaks
-Lucky Blocks Mod
-Mo Chickens Mod
-More Crafting Recipes Mod
-Mo Villages Mod
-Mutant Creatures Mod
-NotEnoughItems
-OmnisCore
-OpenBlocks Mod
-OpenEye
-OpenModsLib
-Optifine
-Ore Spiders Mod
-Pandoras Box Mod
-Pokeball Mod
-Roulette Ores Mod
-Smash Bats Mod
-TelePads Mod
-ThebombzenAPI
-TLSpecialArmor Mod
-TooMuchTnT Mod

-TorchLevers Mod

-Trail Mix!!!

-Treecapitator Mod

-Version Checker
-Zan's MiniMap




vielen dank für eure hilfe im vorraus
LG LUKAS :P
Serverlog/latest.log als Anhang:

installierte Plugins:

This post has been edited 2 times, last edit by "lukasschewe" (Jun 16th 2015, 3:40pm)


lukasschewe

User / Kunde

  • "lukasschewe" started this thread

Posts: 3

  • Send private message

2

Tuesday, June 16th 2015, 3:54pm

wieso haben die da nix zu suchen
ausserdem will ich wissen welche davon client mods sind :D bitte also auch auf die richtige frage antworten

lukasschewe

User / Kunde

  • "lukasschewe" started this thread

Posts: 3

  • Send private message

3

Tuesday, June 16th 2015, 7:50pm

welche denn alles? bitte antworte schnell
wenn mods wie mutant creatures aber zum laufen einen anderen mod benötigen muss der rein oder?

Moritz30

User / Kunde

  • "Moritz30" has been banned

Posts: 317

Location: Vergessen...

Occupation: Ähhhh...

Thanks: 2

  • Send private message

4

Wednesday, June 17th 2015, 6:34am

Ich bin mir nicht bei allen sicher. Die bei denen ich mir sicher bin, also manche davon können auch auf dem Server installiert werden, um für die Clients zu konfigurieren, aber sie werden nicht unbedingt auf dem Server gebraucht:
-Damage Indicators Mod
-Fastcraft
-Inventory Tweaks
-NotEnoughItems
-Optifine
-Zan`s Minimap
Kein Support über PM/PN
SO bedankst du dich bei mir richtig:
1. Auf den Bedankenbutton des Forums klicken(Falls da)
2. Auf das Bedankenbild in meiner Signatur klicken
---
Avatar von LGraphics

Bitte besucht unser neues Forum unter https://forum.nitrado.net| Please visit our new Forum at https://forum.nitrado.net